SET LENGHT=NONE WIDTH=80.
FILE HANDLE NCCS88TC/  NAME='nccs88tc.dat'/  LRECL=071.
DATA LIST FILE=NCCS88TC/
 HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 SEX    0019-0019
 WEIGHT 0020-0028 (4)
 DVIMAIN        0029-0029
 NUM_ARR        0030-0030
 DIFFIC 0031-0032
 SATIS  0033-0034
 DISSAT 0035-0036
 SATNS  0037-0038
 SATSCORE       0039-0040
 TDAWORK        0041-0041
 TDASTU 0042-0042
 TDAWS  0043-0043
 TDAFAM 0044-0044
 TDALOOK        0045-0045
 TDAOTH 0046-0046
 TDANS  0047-0047
 TDAANY 0048-0048
 TERMAV 0049-0049
 TERMDIS        0050-0050
 TERMSW 0051-0051
 TERMSCH        0052-0052
 TERMCOST       0053-0053
 TERMNS 0054-0054
 TERMTOT        0055-0055
 UPROBS 0056-0057
 USOME  0058-0059
 UVERY  0060-0061
 DAEFFW 0062-0063
 DAEFFS 0064-0065
 SPEFFW 0066-0067
 SPEFFS 0068-0069
 PROV   0070-0071.


VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'TARGET CHILD RECORD'
 PG_LINE        'PAGE LINE OF CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 SEX    'SEX OF TARGET CHILD'
 WEIGHT 'FINAL WEIGHT FOR TARGET CHILD'
 DVIMAIN        'MAIN ARRANGEMENT SO DA COULD WORK'
 NUM_ARR        'NUMBER OF ARRANG REPORTED IN SECTION T'
 DIFFIC 'NUM OF DIFFIC EXP WHEN LOOKING FOR ARRANG'
 SATIS  'SATISFACTION WITH MAIN CARE ARRANGEMENT'
 DISSAT 'DISSATISFACTION WITH MAIN CARE ARRANGEMENT'
 SATNS  'SATISFACT WITH MAIN CARE ARRANG-UNKNOWN'
 SATSCORE       'SATISFACTION SCORE'
 TDAWORK        'NUM OF ARRANG USED WHEN DA WAS WORKING'
 TDASTU 'NUM OF ARRANG WHEN DA WAS STUDYING'
 TDAWS  'NUM OF ARRANG WHEN DA AT WORK OR STUDY'
 TDAFAM 'NUM OF ARRANG WHEN DA CARE FOR FAMILY'
 TDALOOK        'NUM OF ARRANG WHEN DA LOOKS FOR WORK'
 TDAOTH 'NUM OF ARRANG WHEN DA DOES SOMETHING ELSE'
 TDANS  'NUM OF ARRANG WHEN MAIN ACT OF DA-NOT STATED'
 TDAANY 'NUM OF ARRANG USED FOR ALL PURPOSES'
 TERMAV 'NUM OF ARRAN TERM DUE TO PROG-CAREG AVAIL'
 TERMDIS        'ARRANG TERM DUE TO DISSATISFACTION'
 TERMSW 'ARRAN TERM TO SWTCH TO BETTER CARE METHOD'
 TERMSCH        'ARRAN TERM DUE TO SCHL,HOLIDAYS BEGIN-END'
 TERMCOST       'ARRANG TERM DUE TO RED IN COST,CONV,PREF'
 TERMNS 'ARRANG TERM FOR OTHER REASON,NOT STATED'
 TERMTOT        'TOTAL NUM OF ARRANG TERM FOR ANY REASON'
 UPROBS 'PROBLEMS EXPERIENCED OVER THE YEAR'
 USOME  'PROB EXPER THAT WERE SOMEWHAT UPSETTING'
 UVERY  'PROB EXPER THAT WERE VERY UPSETTING'
 DAEFFW 'WORK REL EFFCTS CAUSE BY THIS CHILD ON DA'
 DAEFFS 'EDUC REL EFFCTS CAUSE BY THIS CHILD ON DA'
 SPEFFW 'WORK REL EFF CAUSE BY THIS CHILD ON SPOUSE'
 SPEFFS 'EDUC REL EFF CAUSE BY THIS CHILD ON SPOUSE'
 PROV   'PROVINCE'.


VALUE LABELS  
 HH_ID  
 /PG_LN_DA       
 /FAM_ID 
 /SEC    
 'TC'
 /PG_LINE        
 /AGE   
 00     'LESS THAN 1 YEAR'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /SEX    
 1      'MALE'
 2      'FEMALE'
 /WEIGHT 
 /DVIMAIN        
 /NUM_ARR       
 0      'NO ARRANGEMENT'
 1      '1 ARRANGEMENT'
 2      '2 ARRANGEMENTS'
 3      '3 ARRANGEMENTS'
 4      '4 ARRANGEMENTS'
 5      '5 ARRANGEMENTS'
 6      '6 ARRANGEMENTS'
 /DIFFIC 
 99     'NOT STATED'
 /SATIS  
 /DISSAT 
 /SATNS  
 /SATSCORE      
 99     'NOT STATED'
 /TDAWORK       
 /TDASTU
 /TDAWS  
 /TDAFAM 
 /TDALOOK       
 /TDAOTH
 /TDANS 
 /TDAANY 
 /TERMAV
 /TERMDIS        
 /TERMSW 
 /TERMSCH       
 /TERMCOST     
 /TERMNS 
 /TERMTOT       
 /UPROBS 
 99     'NOT STATED'
 /USOME  
 99     'NOT STATED'
 /UVERY  
 99     'NOT STATED'
 /DAEFFW
 99     'NOT STATED'
 /DAEFFS 
 99     'NOT STATED'
 /SPEFFW 
 99     'NOT STATED'
 /SPEFFS 
 99     'NOT STATED'
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.
 

MISSING VALUES
 DIFFIC (99)
 /SATSCORE      (99)
 /UPROBS        (99)
 /USOME (99)
 /UVER  (99)
 /DAEFFW        (99)
 /DAEFFS        (99)
 /SPEFFW        (99)
 /SPEFFS        (99).


SAVE OUTFILE 'spss.sys'.
